{
    "dc_identifier": "nl.gm1719.2c.2017.3394473-1",
    "dc_title": "Opinieronde 2017-09-14 - Inventarisatie spreekrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Drimmelen op 2017-09-14. Onderdeel: Inventarisatie spreekrecht.",
    "dc_source": "https://drimmelen.bestuurlijkeinformatie.nl/Agenda/Index/125d13fa-7da8-43ae-b1b0-4ae6d46e909a",
    "dc_publisher": "gm1719",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-02-16",
    "foi_publishedDate": "2017-09-14",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Drimmelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Drimmelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1719.2c.2017.3394473-1",
    "dc_externalIdentifier": "3394474",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-09-14",
    "foi_meetingNumber": "3394473",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.1",
            "dc_title": "Inspreektekst dhr Kees Damen.pdf",
            "foi_fileName": "02%2001%2001%20Inspreektekst%20dhr%20Kees%20Damen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=fd549745-1bcf-408b-9606-0e50786f5f1d"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.2",
            "dc_title": "Bijlage geluidsnota inspreken heer Damen.pdf",
            "foi_fileName": "Bijlage%20geluidsnota%20inspreken%20heer%20Damen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=983b6cdf-defb-4ec3-9527-f390fa0ed2e5"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.3",
            "dc_title": "Inspreektekst mevr Hop.docx",
            "foi_fileName": "Inspreektekst%20mevr%20Hop.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=ed7d5d23-7079-407e-b56b-7f44ea8134e9"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.4",
            "dc_title": "Inspreektekst mevrouw Aelbers.docx",
            "foi_fileName": "Inspreektekst%20mevrouw%20Aelbers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=b38841ae-7388-4be5-aa91-d44500b877a2"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.5",
            "dc_title": "Inspreektekst mevr Aelbers bijlage artikel Rob Rietveld.pdf",
            "foi_fileName": "Inspreektekst%20mevr%20Aelbers%20bijlage%20artikel%20Rob%20Rietveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=a55822db-c473-47e8-885e-e5ae336b1d93"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.6",
            "dc_title": "Inspreektekst Duurzaam Drimmelen.docx",
            "foi_fileName": "Inspreektekst%20Duurzaam%20Drimmelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=1da59446-8452-40e8-9a6b-115549303308"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.7",
            "dc_title": "Inspreektekst heer Hermus ZLTO.docx",
            "foi_fileName": "01%20Inspreektekst%20heer%20Hermus%20ZLTO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=c850d498-5148-4f98-a6d1-daa281bd0777"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.8",
            "dc_title": "Inspreektekst ZLTO bijlage.jpg",
            "foi_fileName": "02%20Inspreektekst%20ZLTO%20bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=c20d95fe-8cbc-4f57-ba6a-d6a11fd24fc1"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.9",
            "dc_title": "Inspreektekst coöperatie Zonzeelse Wind.pdf",
            "foi_fileName": "Inspreektekst%20co%C3%B6peratie%20Zonzeelse%20Wind.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=1150afad-6a33-4995-9204-89484a9d5150"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2017.3394473-1.doc.10",
            "dc_title": "Inspreektekst heer De Witte.docx",
            "foi_fileName": "Inspreektekst%20heer%20De%20Witte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=3ccba269-2a0e-438d-8146-3d5c30d912c5"
        }
    ]
}